Skip to:
Content
Pages
Categories
Search
Top
Bottom

Plugins

Viewing 231 to 233 (233)

bbPress Post First

Version: 1.0.4
Requires: 4.0
Compatible up to: 4.9.8
Rating:

A member should first post a bbPress topic before (s)he can see the other posts in the forum After activations you will find the ‘Post First’ option under ‘Forums’ Current configuration settings: * (De)Activate a forum for ‘Post First’ * Specify the text to show t…

Visual Editor For BBPress

Version: 1.0.2
Requires: 4.7
Compatible up to: 4.9.8
Rating:

Replaces bbPress default textarea with the much more advanced CKEditor. …

bbP Markdown

Version: 1.3
Requires: 3.6
Compatible up to: 4.9.8
Rating: 1 stars2 stars3 stars4 stars5 stars

This is the Markdown plugin for bbPress that I needed, but could not find. It replaces the standard editor with a responsive Markdown form that includes a preview and formatting help. The Markdown is parsed using PHP Markdown(Extra) and saved as a regular HTML bbPress post. The Markdown is saved sep…

Viewing 231 to 233 (233)
Skip to toolbar